{* editNazevStranek *}
<button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#editNazenStrankaModal">
    <i class="fas fa-edit me-2"></i>Editovat
</button>
{*modal*}
<div class="modal fade" id="editNazenStrankaModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-primary text-white">
                <h5 class="modal-title">Editace názvu stránek</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <form n:name="editNazevStranekForm">
                <div class="modal-body">
                    <div class="row">
                        <div class="col-12 mb-3">
                            <label class="form-label">Název stránek</label>
                            <div class="input-group">
                                <span class="input-group-text"><i class="fas fa-pen"></i></span>
                                <input n:name="siteName" class="form-control">
                            </div>
                        </div>
                        <div class="col-12 mb-3">
                            <label class="form-label">URL adresa stránek</label>
                            <div class="input-group">
                                <span class="input-group-text"><i class="fas fa-globe"></i></span>
                                <input n:name="address" class="form-control">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button class="btn btn-success" n:name="send"><i class="fa-solid fa-save me-2"></i>Uložit</button>
                </div>
            </form>
        </div>
    </div>
</div>
